cpqRackEnvironmentalDoorState — HPE networking MIB copies (LibreNMS/Observium Community)
A door has been opened or closed in the rack
{1 3 6 1 4 1 232 0 22091}
A door has been opened or closed in the rack
Status in source: unspecified.
Names: cpqRackEnvironmentalDoorState
{
"smi_kind": "TRAP-TYPE",
"definition": [
"cpqRackEnvironmentalDoorState",
"TRAP-TYPE",
"ENTERPRISE",
"compaq",
"VARIABLES",
"{",
"sysName",
",",
"cpqHoTrapFlags",
",",
"cpqRackName",
",",
"cpqRackUid",
",",
"cpqRackThermalControllerDoorSensorFront",
",",
"cpqRackThermalControllerDoorSensorRear",
",",
"cpqRackThermalControllerDoorControlFront",
",",
"cpqRackThermalControllerDoorControlRear1",
",",
"cpqRackThermalControllerDoorControlRear2",
",",
"cpqRackCommonEnclosureTrapSequenceNum",
"}",
"DESCRIPTION",
"\"A door has been opened or closed in the rack\"",
"::=",
"22091"
],
"syntax_tree": [
[
"objectIdentifier",
[
"compaq"
]
],
[
"VarTypes",
[
"sysName",
"cpqHoTrapFlags",
"cpqRackName",
"cpqRackUid",
"cpqRackThermalControllerDoorSensorFront",
"cpqRackThermalControllerDoorSensorRear",
"cpqRackThermalControllerDoorControlFront",
"cpqRackThermalControllerDoorControlRear1",
"cpqRackThermalControllerDoorControlRear2",
"cpqRackCommonEnclosureTrapSequenceNum"
]
],
[
"DESCRIPTION",
"A door has been opened or closed in the rack"
],
null
]
}Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQRACK-MIB
cpqRackEnvironmentalDoorState TRAP-TYPE
ENTERPRISE compaq
VARIABLES { sysName,
cpqHoTrapFlags,
cpqRackName,
cpqRackUid,
cpqRackThermalControllerDoorSensorFront,
cpqRackThermalControllerDoorSensorRear,
cpqRackThermalControllerDoorControlFront,
cpqRackThermalControllerDoorControlRear1,
cpqRackThermalControllerDoorControlRear2,
cpqRackCommonEnclosureTrapSequenceNum }
DESCRIPTION
"A door has been opened or closed in the rack"
--#TYPE "Door has been opened or closed (22091)"
--#SUMMARY "A front or rear door on the rack has been opened or closed"
--#ARGUMENTS {4, 2}
--#SEVERITY INFORMATIONAL
--#TIMEINDEX 99
--#STATE OPERATIONAL
--#SIMPLE_SEVERITY OK
--#HWSTATUS_CATEGORY ENVIRONMENTAL
::= 22091{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags', 'cpqHoOsType', 'cpqHoVersion'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.206277+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.0.136000008 | mngmtAgentTrap_8, mngmtAgentTrap-8 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000009 | mngmtAgentTrap_9, mngmtAgentTrap-9 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000010 | mngmtAgentTrap_10, mngmtAgentTrap-10 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000011 | mngmtAgentTrap_11, mngmtAgentTrap-11 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000012 | mngmtAgentTrap_12, mngmtAgentTrap-12 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000013 | mngmtAgentTrap_13, mngmtAgentTrap-13 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000014 | mngmtAgentTrap_14, mngmtAgentTrap-14 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000015 | mngmtAgentTrap_15, mngmtAgentTrap-15 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000016 | mngmtAgentTrap_16, mngmtAgentTrap-16 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000017 | mngmtAgentTrap_17, mngmtAgentTrap-17 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000018 | mngmtAgentTrap_18, mngmtAgentTrap-18 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000019 | mngmtAgentTrap_19, mngmtAgentTrap-19 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000020 | mngmtAgentTrap_20, mngmtAgentTrap-20 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000021 | mngmtAgentTrap_21, mngmtAgentTrap-21 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000022 | mngmtAgentTrap_22, mngmtAgentTrap-22 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000023 | mngmtAgentTrap_23, mngmtAgentTrap-23 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000024 | mngmtAgentTrap_24, mngmtAgentTrap-24 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000025 | mngmtAgentTrap_25, mngmtAgentTrap-25 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000026 | mngmtAgentTrap_26, mngmtAgentTrap-26 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000027 | mngmtAgentTrap_27, mngmtAgentTrap-27 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000028 | mngmtAgentTrap_28, mngmtAgentTrap-28 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000029 | mngmtAgentTrap_29, mngmtAgentTrap-29 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000030 | mngmtAgentTrap_30, mngmtAgentTrap-30 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000031 | mngmtAgentTrap_31, mngmtAgentTrap-31 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000032 | mngmtAgentTrap_32, mngmtAgentTrap-32 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000033 | mngmtAgentTrap_33, mngmtAgentTrap-33 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000034 | mngmtAgentTrap_34, mngmtAgentTrap-34 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000035 | mngmtAgentTrap_35, mngmtAgentTrap-35 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000036 | mngmtAgentTrap_36, mngmtAgentTrap-36 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000037 | mngmtAgentTrap_37, mngmtAgentTrap-37 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000038 | mngmtAgentTrap_38, mngmtAgentTrap-38 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000039 | mngmtAgentTrap_39, mngmtAgentTrap-39 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000040 | mngmtAgentTrap_40, mngmtAgentTrap-40 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000041 | mngmtAgentTrap_41, mngmtAgentTrap-41 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000042 | mngmtAgentTrap_42, mngmtAgentTrap-42 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000043 | mngmtAgentTrap_43, mngmtAgentTrap-43 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000044 | mngmtAgentTrap_44, mngmtAgentTrap-44 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000045 | mngmtAgentTrap_45, mngmtAgentTrap-45 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000046 | mngmtAgentTrap_46, mngmtAgentTrap-46 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000047 | mngmtAgentTrap_47, mngmtAgentTrap-47 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000048 | mngmtAgentTrap_48, mngmtAgentTrap-48 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000049 | mngmtAgentTrap_49, mngmtAgentTrap-49 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000050 | mngmtAgentTrap_50, mngmtAgentTrap-50 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000051 | mngmtAgentTrap_51, mngmtAgentTrap-51 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000052 | mngmtAgentTrap_52, mngmtAgentTrap-52 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000053 | mngmtAgentTrap_53, mngmtAgentTrap-53 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000054 | mngmtAgentTrap_54, mngmtAgentTrap-54 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000055 | mngmtAgentTrap_55, mngmtAgentTrap-55 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000056 | mngmtAgentTrap_56, mngmtAgentTrap-56 | 0 | 0 | |
| 1.3.6.1.4.1.232.0.136000057 | mngmtAgentTrap_57, mngmtAgentTrap-57 | 0 | 0 |